EndpointsCoworlds
Delete Coworld secret
DELETE
/v2/coworlds/secrets/{coworld_name}/{secret_name}Deletes an encrypted Coworld secret and returns its metadata.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
Path Parameters
coworld_name*Coworld Name
Coworld that owns the secret.
secret_name*Secret Name
Secret to delete.
curl -X DELETE "https://softmax.com/api/observatory/v2/coworlds/secrets/string/string"{ "coworld_id": "string", "coworld_name": "string", "owner_user_id": "string", "secret_name": "string", "size_bytes": 0, "updated_at": "2019-08-24T14:15:22Z"}